
Counter - Employment  - Task #1901

UTL TRANS 002 : Create new transaction screen for dispute module

10/01/2019 11:24 AM - Abd Alrahman almomani

Status: Fixed Start date: 10/01/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Osama Zgool Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 77

Description

Dera Salah,

Kindly find the attached use case for transaction screen for dispute module.

Thanks,

Abedalrhman

History

#1 - 10/01/2019 03:30 PM - Salah Saad

- Status changed from Open to Fixed

- Assignee changed from Salah Saad to Abd Alrahman almomani

Done , please check

#2 - 10/02/2019 11:10 AM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Abdelhadi Al-Qudah

- Co-Workers Osama Zgool added

Please check it.

Files

Dispute Transaction screen.docx 38.7 KB 10/01/2019 Abd Alrahman almomani
